package com.izouma.dingdong.enums;

public enum Solution {
    /**
     * 线下沟通
     */
    OFFLINE("线下沟通"),

    /**
     * 退款
     */
    REFUND("退款"),

    /**
     * 发放优惠券
     */
    ISSUE_COUPONS("发放优惠券");

    private final String description;

    Solution(String description){
        this.description=description;
    }

    public String getDescription() {
        return description;
    }
}
